Subject: bug#29965: Warning: vlan0 is not connected to the host network

From: Catonano <[email-masked]>
Date: Wed, 3 Jan 2018 23:10:08 +0100

I managed to use system vm-image instead of system vm and I have to say it
fares better

I can fiddle with qemu switches and I managed to allow my virtual machine
to reach out on the network,

The machine is faster and less awkard, the terminal background is dark
instead of sun bright

So this bug is not  urgent

But I still think this is a bug. system vm is a Guix feature and the
machine it provides should be able to get on the network, I think